﻿.menu
    {
    border:none;
    border:0px;
    margin:0px;
    padding:0px;
    font: Arial, Verdana, Helvetica, sans-serif;
    font-size:14px;
    font-weight: bold;
    width: 960px;
    /* float:left; */
    }
.menu ul
    {
	background:#332f2c;
	height:35px;
	list-style:none;
	margin:0;
	padding:0;
	opacity:0.9;
	filter:alpha(opacity=90);
	}
	.menu li
	{
	float:left;
	padding:0px;
	}
		
.menu li a
    {
	/* background:#332f2c url("content/menu/images/seperator.gif") bottom right no-repeat; */
	color:#F5F5F5;
	display:block;
	/* font-weight:normal; */
	line-height:35px;
	margin:0px;
	padding:0px 0px;
	text-align:center;
	text-decoration:none;
	width: 240px;
	/* opacity:0.8;
	filter:alpha(opacity=80); */
	}
.menu li a:hover, .menu ul li:hover a {
	/* background: #2580a2 url("content/menu/images/hover.gif") bottom center no-repeat; */
	background: #2580a2 url("/content/menu/images/menu-header.jpg") bottom center no-repeat;
	color:#FFFFFF;
	text-decoration:none;
	}
.menu li ul
    {
	background:#332f2c;
	display:none;
	height:auto;
	padding:0px;
	margin:0px;
	border:0px;
	position:absolute;
	width:240px;
	z-index:200;
	}
.menu li:hover ul
    {
	display:block;
	}
.menu li li
    {
	background:url('content/images/sub_sep.gif') bottom left no-repeat;
	display:block;
	float:none;
	margin:0px;
	padding:0px;
	width:240px;
	}
.menu li:hover li a
    {
	background:none;
	}
.menu li ul a {
	display:block;
	height:35px;
	font-size:12px;
	font-style:normal;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 10px;
	text-align:left;
	}
.menu li ul a:hover, .menu li ul li:hover a {
	background:#2580a2 url('content/images/hover_sub.gif') center left no-repeat;
	border:0px;
	color:#ffffff;
	text-decoration:none;
	width:230px;
	}
.menu p {
	clear:left;
	}	
#company 
    {
    opacity:0.9;
	filter:alpha(opacity=90);
	background: #E49400;
	background: #2580a2 url("/content/menu/images/menu-header.jpg") bottom center no-repeat;
	/* background:url('/content/menu/images/menu-header.jpg') */
    }
#products 
    {
    opacity:0.9;
	filter:alpha(opacity=90);
	background: #3F7397;
	background: #2580a2 url("/content/menu/images/menu-header.jpg") bottom center no-repeat;
    }
#solutions 
    {
    opacity:0.9;
	filter:alpha(opacity=90);
	background: #DD5200;
	background: #2580a2 url("/content/menu/images/menu-header.jpg") bottom center no-repeat;
    }
#service
    {
    opacity:0.9;
	filter:alpha(opacity=90);
	background: #8D8B00;
	background: #2580a2 url("/content/menu/images/menu-header.jpg") bottom center no-repeat;
    }
#company:hover {
    opacity:0.9;
	filter:alpha(opacity=90);
	background: #E49400;
	background:url('/content/menu/images/menu-header.jpg')
    }
#products:hover {
    opacity:0.9;
	filter:alpha(opacity=90);
	background: #3F7397;
    }
#solutions:hover {
    opacity:0.9;
	filter:alpha(opacity=90);
	background: #DD5200;
    }
#service:hover {
    opacity:0.9;
	filter:alpha(opacity=90);
	background: #8D8B00;
    }    
.general-items 
    {
    background: #000000;
    }    